/*
 * @Descripttion: 
 * @version: 
 * @Author: wt
 * @Date: 2023-03-15 14:25:02
 * @LastEditors: wt
 * @LastEditTime: 2023-03-23 17:15:33
 */
let icons = []
const modules =
    import.meta.glob('./../../assets/icons/svg/*.svg');
for (const path in modules) {
    const p = path.split('assets/icons/svg/')[1].split('.svg')[0];
    icons.push(p);
}

let iconsAPP = []
const modules2 =
    import.meta.glob('./../../assets/icons/APP/*.svg');
for (const path2 in modules2) {
    const p2 = path2.split('assets/icons/APP/')[1].split('.svg')[0];
    iconsAPP.push(p2);
}

export { icons, iconsAPP }